%define api 0.10
%define major 10
%define libname %mklibname %name %{api} %major
%define develname %mklibname -d %name %api

%global __provides_exclude_from %_datadir/gtk-doc
%global __requires_exclude_from %_datadir/gtk-doc

%define url_ver	%{lua: ver = rpm.expand("%{version}"); majmin, count1 = string.gsub(ver, "^([0123456789]+%.[0123456789]+).*", "%1", 1); if count1 == 0 then print(ver); return; end; maj, count2 = string.gsub(majmin, "^([0123456789]+).*", "%1", 1); if count2 == 0 then print(majmin) elseif tonumber(majmin) < 40 then print(majmin) else print(maj) end}

Summary:	Set of document-centric objects and utilities for glib/gtk
Name:		goffice
Version:	0.10.55
Release:	%mkrel 1
License:	GPLv2
Group:		System/Libraries
Url:		https://www.gnome.org/
Source0:	https://download.gnome.org/sources/%{name}/%{url_ver}/%{name}-%{version}.tar.xz
BuildRequires:	pkgconfig(cairo) >= 1.10.0
BuildRequires:	pkgconfig(cairo-pdf) >= 1.10.0
BuildRequires:	pkgconfig(cairo-ps) >= 1.10.0
BuildRequires:	pkgconfig(cairo-svg) >= 1.10.0
BuildRequires:	pkgconfig(gdk-pixbuf-2.0) >= 2.22.0
BuildRequires:	pkgconfig(gio-2.0) >= 2.28.0
BuildRequires:	pkgconfig(glib-2.0) >= 2.28.0
BuildRequires:	pkgconfig(gmodule-2.0) >= 2.28.0
BuildRequires:	pkgconfig(gobject-2.0) >= 2.28.0
BuildRequires:	pkgconfig(gobject-introspection-1.0) >= 1.0.0
BuildRequires:	pkgconfig(gtk+-3.0) >= 3.2.0
BuildRequires:	pkgconfig(libgsf-1) >= 1.14.9
BuildRequires:	pkgconfig(librsvg-2.0) >= 2.22.0
BuildRequires:	pkgconfig(libspectre) >= 0.2.6
BuildRequires:	pkgconfig(libxml-2.0) >= 2.4.12
BuildRequires:	pkgconfig(libxslt)
BuildRequires:	pkgconfig(pango) >= 1.24.0
BuildRequires:	pkgconfig(pangocairo) >= 1.24.0
BuildRequires:	gtk-doc
BuildRequires:	intltool

%description
There are common operations for document-centric applications that are
conceptually simple, but complex to implement fully.
    - plugins
    - load/save documents
    - undo/redo

%package -n %libname
Summary:  %{summary}
Group: %{group}
Requires: %name >= %version

%description -n %libname
Shared library implementing document-centric objects and utilities for glib/gtk.

%package -n %develname
Summary:	%{summary}
Group:		Development/C
Requires:	%libname = %{version}
Provides:	%{name}-devel = %{version}-%{release}
Provides:	lib%{name}-devel = %{version}-%{release}

%description -n %develname
Development files of the Goffice library.

%prep
%autosetup -p1

%build
%configure --disable-static
%make_build

%install
%make_install
%find_lang %{name}-%{version}

find %buildroot -name '*.la' -delete

%files -f %{name}-%{version}.lang
%doc README NEWS AUTHORS BUGS MAINTAINERS
%dir %{_libdir}/%{name}
%dir %{_datadir}/%{name}
%dir %{_datadir}/%{name}/%{version}
%{_datadir}/%{name}/%{version}/mmlitex

%files -n %libname
%{_libdir}/libgoffice-%{api}.so.%{major}{,.*}
%{_libdir}/%{name}/%{version}

%files -n %develname
%{_includedir}/libgoffice-%{api}
%{_libdir}/lib*.so
%{_libdir}/pkgconfig/*.pc
%{_datadir}/gtk-doc/html/goffice-%{api}


%changelog
* Sat Feb 04 2023 daviddavid <daviddavid> 0.10.55-1.mga9
+ Revision: 1938189
- new version 0.10.55

* Wed Jan 25 2023 daviddavid <daviddavid> 0.10.54-1.mga9
+ Revision: 1936137
- new version 0.10.54

* Sat Sep 17 2022 ovitters <ovitters> 0.10.53-1.mga9
+ Revision: 1889683
- new version 0.10.53

* Tue Apr 19 2022 ovitters <ovitters> 0.10.52-1.mga9
+ Revision: 1851524
- new version 0.10.52

* Thu Mar 31 2022 umeabot <umeabot> 0.10.51-2.mga9
+ Revision: 1835732
- Mageia 9 Mass Rebuild

* Thu Jan 20 2022 ovitters <ovitters> 0.10.51-1.mga9
+ Revision: 1769225
- new version 0.10.51

* Fri Jun 11 2021 ovitters <ovitters> 0.10.50-1.mga9
+ Revision: 1730362
- new version 0.10.50

* Sun Mar 14 2021 ovitters <ovitters> 0.10.49-1.mga9
+ Revision: 1702828
- new version 0.10.49

* Thu Aug 13 2020 ovitters <ovitters> 0.10.48-1.mga8
+ Revision: 1613794
- new version 0.10.48
- dropped merged patch 707ef820068214ef2d3574a22a75aaec7f9cceca.patch

* Tue Jun 16 2020 ovitters <ovitters> 0.10.47-2.mga8
+ Revision: 1593551
- drop ChangeLog bit from upstream patch
- add patch to fix/hide the critical stderr messages

* Sun May 10 2020 ovitters <ovitters> 0.10.47-1.mga8
+ Revision: 1582407
- new version 0.10.47
+ danf <danf>
- Switch URLs from http: to https:

* Tue Feb 18 2020 umeabot <umeabot> 0.10.46-2.mga8
+ Revision: 1538212
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sat Nov 16 2019 daviddavid <daviddavid> 0.10.46-1.mga8
+ Revision: 1461128
- new version 0.10.46

* Tue Jul 02 2019 ovitters <ovitters> 0.10.45-1.mga8
+ Revision: 1417631
- new version 0.10.45

* Sat Nov 24 2018 ovitters <ovitters> 0.10.44-1.mga7
+ Revision: 1333874
- new version 0.10.44

* Sun Sep 23 2018 umeabot <umeabot> 0.10.43-2.mga7
+ Revision: 1298009
- Mageia 7 Mass Rebuild

* Sun Aug 19 2018 ovitters <ovitters> 0.10.43-1.mga7
+ Revision: 1252910
- new version 0.10.43

* Fri Aug 10 2018 ovitters <ovitters> 0.10.42-1.mga7
+ Revision: 1250871
- new version 0.10.42

* Tue May 08 2018 ovitters <ovitters> 0.10.41-1.mga7
+ Revision: 1227585
- new version 0.10.41

* Mon Apr 30 2018 ovitters <ovitters> 0.10.40-1.mga7
+ Revision: 1223780
- new version 0.10.40
+ kekepower <kekepower>
- Use new make macros

* Wed Mar 14 2018 ovitters <ovitters> 0.10.39-1.mga7
+ Revision: 1209157
- new version 0.10.39

* Fri Dec 29 2017 ovitters <ovitters> 0.10.38-1.mga7
+ Revision: 1186894
- new version 0.10.38

* Sat Dec 02 2017 ovitters <ovitters> 0.10.37-1.mga7
+ Revision: 1180645
- new version 0.10.37

* Sun Nov 19 2017 ovitters <ovitters> 0.10.36-1.mga7
+ Revision: 1177697
- new version 0.10.36

* Mon Jul 17 2017 ovitters <ovitters> 0.10.35-1.mga7
+ Revision: 1124508
- new version 0.10.35

* Tue Mar 21 2017 ovitters <ovitters> 0.10.34-1.mga6
+ Revision: 1093862
- new version 0.10.34

* Mon Jan 30 2017 ovitters <ovitters> 0.10.33-1.mga6
+ Revision: 1084287
- new version 0.10.33

* Sun Sep 18 2016 ovitters <ovitters> 0.10.32-1.mga6
+ Revision: 1053843
- new version 0.10.32

* Mon Jun 27 2016 ovitters <ovitters> 0.10.30-1.mga6
+ Revision: 1037928
- new version 0.10.30

* Sat May 07 2016 ovitters <ovitters> 0.10.29-1.mga6
+ Revision: 1010104
- new version 0.10.29

* Wed Mar 23 2016 ovitters <ovitters> 0.10.28-1.mga6
+ Revision: 994221
- new version 0.10.28

* Mon Feb 08 2016 ovitters <ovitters> 0.10.27-1.mga6
+ Revision: 950147
- new version 0.10.27

* Mon Dec 28 2015 ovitters <ovitters> 0.10.26-1.mga6
+ Revision: 916642
- new version 0.10.26

* Fri Dec 25 2015 ovitters <ovitters> 0.10.25-1.mga6
+ Revision: 914654
- new version 0.10.25

* Wed Oct 14 2015 ovitters <ovitters> 0.10.24-1.mga6
+ Revision: 891141
- new version 0.10.24

* Wed Jul 29 2015 ovitters <ovitters> 0.10.23-1.mga6
+ Revision: 858802
- new version 0.10.23

* Sat Jun 20 2015 ovitters <ovitters> 0.10.22-1.mga6
+ Revision: 836336
- new version 0.10.22

* Thu Feb 05 2015 ovitters <ovitters> 0.10.20-1.mga5
+ Revision: 813520
- new version 0.10.20

* Sun Jan 25 2015 ovitters <ovitters> 0.10.19-1.mga5
+ Revision: 812216
- new version 0.10.19

* Wed Oct 15 2014 umeabot <umeabot> 0.10.18-2.mga5
+ Revision: 750264
- Second Mageia 5 Mass Rebuild

* Tue Sep 30 2014 wally <wally> 0.10.18-1.mga5
+ Revision: 732538
- new version 0.10.18

* Tue Sep 16 2014 umeabot <umeabot> 0.10.17-2.mga5
+ Revision: 679849
- Mageia 5 Mass Rebuild
+ tv <tv>
- auto convert _exclude_files_from_autoreq

* Tue Jun 10 2014 ovitters <ovitters> 0.10.17-1.mga5
+ Revision: 635309
- new version 0.10.17

* Mon May 26 2014 fwang <fwang> 0.10.16-1.mga5
+ Revision: 626575
- 0.10.16

* Thu May 01 2014 ovitters <ovitters> 0.10.15-1.mga5
+ Revision: 619122
- new version 0.10.15

* Sun Apr 13 2014 ovitters <ovitters> 0.10.14-1.mga5
+ Revision: 613898
- new version 0.10.14

* Tue Mar 18 2014 ovitters <ovitters> 0.10.13-1.mga5
+ Revision: 605141
- new version 0.10.13
- dropped merged patch 1

* Tue Mar 04 2014 fwang <fwang> 0.10.12-1.mga5
+ Revision: 599255
- update file list
- fix destdir
- add more br
+ ovitters <ovitters>
- new version 0.10.12

* Sun Feb 16 2014 ovitters <ovitters> 0.10.11-1.mga5
+ Revision: 592808
- new version 0.10.11

* Wed Feb 12 2014 ovitters <ovitters> 0.10.10-1.mga5
+ Revision: 589583
- new version 0.10.10

* Fri Nov 29 2013 ovitters <ovitters> 0.10.9-1.mga4
+ Revision: 554017
- new version 0.10.9

* Mon Oct 21 2013 umeabot <umeabot> 0.10.8-2.mga4
+ Revision: 539696
- Mageia 4 Mass Rebuild

* Tue Oct 08 2013 dams <dams> 0.10.8-1.mga4
+ Revision: 492808
- new version 0.10.8

* Sun Sep 01 2013 ovitters <ovitters> 0.10.7-1.mga4
+ Revision: 474164
- new version 0.10.7

* Wed Aug 28 2013 ovitters <ovitters> 0.10.6-1.mga4
+ Revision: 472480
- new version 0.10.6

* Tue Aug 20 2013 fwang <fwang> 0.10.5-3.mga4
+ Revision: 468023
- rebuild for updated filter
- exclude requires

* Tue Aug 20 2013 fwang <fwang> 0.10.5-2.mga4
+ Revision: 468021
- build gir

* Mon Aug 19 2013 ovitters <ovitters> 0.10.5-1.mga4
+ Revision: 468004
- new version 0.10.5

* Mon Jul 15 2013 ovitters <ovitters> 0.10.4-1.mga4
+ Revision: 454407
- new version 0.10.4

* Wed Jun 26 2013 ovitters <ovitters> 0.10.3-1.mga4
+ Revision: 446678
- new version 0.10.3

* Sat May 25 2013 ovitters <ovitters> 0.10.2-1.mga4
+ Revision: 427119
- new version 0.10.2

* Sat Jan 12 2013 umeabot <umeabot> 0.10.0-2.mga3
+ Revision: 352401
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Dec 19 2012 fwang <fwang> 0.10.0-1.mga3
+ Revision: 332751
- bump major
+ ovitters <ovitters>
- new version 0.10.0

* Sat Nov 17 2012 ovitters <ovitters> 0.9.90-1.mga3
+ Revision: 319021
- new version 0.9.90

* Thu Sep 06 2012 ovitters <ovitters> 0.9.6-1.mga3
+ Revision: 289013
- new version 0.9.6

* Mon Jul 16 2012 ovitters <ovitters> 0.9.5-1.mga3
+ Revision: 271159
- new version 0.9.5

* Tue Jun 26 2012 ovitters <ovitters> 0.9.4-1.mga3
+ Revision: 263790
- new version 0.9.4

* Sun Apr 22 2012 ovitters <ovitters> 0.9.3-1.mga2
+ Revision: 232492
- new version 0.9.3
- fix source url

* Sat Mar 03 2012 fwang <fwang> 0.9.2-1.mga2
+ Revision: 217091
- update file list
- new version 0.9.2

* Mon Nov 28 2011 fwang <fwang> 0.9.1-1.mga2
+ Revision: 173485
- new version 0.9.1

* Fri Nov 25 2011 fwang <fwang> 0.9.0-1.mga2
+ Revision: 171795
- update libmajor
- new version 0.9.0
- new version 0.8.17

* Fri Jun 17 2011 fwang <fwang> 0.8.16-1.mga2
+ Revision: 108600
- new verison 0.8.16

* Thu Apr 14 2011 dams <dams> 0.8.14-1.mga1
+ Revision: 84855
- Update to 0.8.14

* Fri Feb 25 2011 ennael <ennael> 0.8.13-1.mga1
+ Revision: 59160
- clean spec file
- imported package goffice


* Thu Feb 03 2011 Götz Waschk <waschk@mandriva.org> 0.8.13-1mdv2011.0
+ Revision: 635732
- update to new version 0.8.13

* Fri Nov 26 2010 Götz Waschk <waschk@mandriva.org> 0.8.12-1mdv2011.0
+ Revision: 601483
- update to new version 0.8.12

* Sat Oct 02 2010 Götz Waschk <waschk@mandriva.org> 0.8.11-1mdv2011.0
+ Revision: 582506
- update to new version 0.8.11

* Sat Sep 04 2010 Götz Waschk <waschk@mandriva.org> 0.8.10-1mdv2011.0
+ Revision: 576006
- update to new version 0.8.10

* Tue Aug 17 2010 Götz Waschk <waschk@mandriva.org> 0.8.9-1mdv2011.0
+ Revision: 570821
- update to new version 0.8.9

* Sat Jul 31 2010 Götz Waschk <waschk@mandriva.org> 0.8.8-1mdv2011.0
+ Revision: 563870
- update to new version 0.8.8

* Sun Jul 11 2010 Götz Waschk <waschk@mandriva.org> 0.8.7-1mdv2011.0
+ Revision: 550652
- new version

* Sat Apr 17 2010 Götz Waschk <waschk@mandriva.org> 0.8.2-1mdv2010.1
+ Revision: 535746
- update to new version 0.8.2

* Tue Mar 09 2010 Götz Waschk <waschk@mandriva.org> 0.8.1-1mdv2010.1
+ Revision: 516902
- update to new version 0.8.1

* Sun Feb 14 2010 Götz Waschk <waschk@mandriva.org> 0.8.0-1mdv2010.1
+ Revision: 505792
- new version
- new major

* Mon Jan 25 2010 Götz Waschk <waschk@mandriva.org> 0.7.18-1mdv2010.1
+ Revision: 496215
- update to new version 0.7.18

* Wed Dec 16 2009 Götz Waschk <waschk@mandriva.org> 0.7.17-1mdv2010.1
+ Revision: 479215
- update to new version 0.7.17

* Sun Nov 29 2009 Götz Waschk <waschk@mandriva.org> 0.7.16-1mdv2010.1
+ Revision: 471457
- update to new version 0.7.16

* Fri Nov 06 2009 Götz Waschk <waschk@mandriva.org> 0.7.15-1mdv2010.1
+ Revision: 460939
- update to new version 0.7.15

* Mon Oct 12 2009 Götz Waschk <waschk@mandriva.org> 0.7.14-1mdv2010.0
+ Revision: 456736
- update to new version 0.7.14

* Sun Sep 20 2009 Götz Waschk <waschk@mandriva.org> 0.7.13-1mdv2010.0
+ Revision: 445492
- update to new version 0.7.13

* Sun Sep 06 2009 Götz Waschk <waschk@mandriva.org> 0.7.12-1mdv2010.0
+ Revision: 432081
- new version

* Tue Sep 01 2009 Götz Waschk <waschk@mandriva.org> 0.7.11-1mdv2010.0
+ Revision: 423159
- update to new version 0.7.11

* Mon Aug 31 2009 Götz Waschk <waschk@mandriva.org> 0.7.10-1mdv2010.0
+ Revision: 422778
- update to new version 0.7.10

* Sun Aug 16 2009 Götz Waschk <waschk@mandriva.org> 0.7.9-1mdv2010.0
+ Revision: 416840
- update to new version 0.7.9

* Sat Jun 20 2009 Götz Waschk <waschk@mandriva.org> 0.7.8-1mdv2010.0
+ Revision: 387479
- update to new version 0.7.8

* Sun May 24 2009 Frederik Himpe <fhimpe@mandriva.org> 0.7.7-1mdv2010.0
+ Revision: 379204
- Update to new version 0.7.7
- Remove string format patch: not needed anymore

* Thu May 07 2009 Götz Waschk <waschk@mandriva.org> 0.7.6-1mdv2010.0
+ Revision: 372797
- update to new version 0.7.6

* Mon Apr 27 2009 Götz Waschk <waschk@mandriva.org> 0.7.5-3mdv2010.0
+ Revision: 369051
- new version
- disable gtk-doc regeneration

* Mon Mar 23 2009 Götz Waschk <waschk@mandriva.org> 0.7.4-3mdv2009.1
+ Revision: 360657
- new version

* Mon Feb 23 2009 Götz Waschk <waschk@mandriva.org> 0.7.3-3mdv2009.1
+ Revision: 344051
- fix build deps
- new version
- drop patch 0
- fix format string

* Tue Dec 16 2008 Adam Williamson <awilliamson@mandriva.org> 0.7.2-3mdv2009.1
+ Revision: 314927
- add arguments.patch (fix build-breaking missing arguments in three files)
- obsolete old versions goffice0.6 and goffice21

* Sat Nov 08 2008 Götz Waschk <waschk@mandriva.org> 0.7.2-2mdv2009.1
+ Revision: 300924
- rebuild for new libxcb

* Sun Oct 19 2008 Götz Waschk <waschk@mandriva.org> 0.7.2-1mdv2009.1
+ Revision: 295262
- update to new version 0.7.2

* Sun Aug 31 2008 Götz Waschk <waschk@mandriva.org> 0.7.1-1mdv2009.0
+ Revision: 277840
- new version
- bump deps
- update file list

* Wed Jun 25 2008 Götz Waschk <waschk@mandriva.org> 0.7.0-1mdv2009.0
+ Revision: 228997
- new version
- new api and major
- update license

  + Pixel <pixel@mandriva.com>
    - do not call ldconfig in %%post/%%postun, it is now handled by filetriggers

* Mon May 12 2008 Götz Waschk <waschk@mandriva.org> 0.6.4-1mdv2009.0
+ Revision: 206326
- new version

* Mon May 05 2008 Götz Waschk <waschk@mandriva.org> 0.6.3-1mdv2009.0
+ Revision: 201278
- new version

* Sun Mar 09 2008 Götz Waschk <waschk@mandriva.org> 0.6.2-1mdv2008.1
+ Revision: 183001
- new version

* Sat Dec 22 2007 Götz Waschk <waschk@mandriva.org> 0.6.1-1mdv2008.1
+ Revision: 136812
- new version
- new major

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Tue Dec 18 2007 Götz Waschk <waschk@mandriva.org> 0.6.0-1mdv2008.1
+ Revision: 132126
- new version
- new major
- new version

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Tue Nov 20 2007 Götz Waschk <waschk@mandriva.org> 0.5.3-1mdv2008.1
+ Revision: 110673
- new version

* Sun Nov 04 2007 Götz Waschk <waschk@mandriva.org> 0.5.2-1mdv2008.1
+ Revision: 105857
- new version
- new version

* Sun Oct 21 2007 Götz Waschk <waschk@mandriva.org> 0.5.1-1mdv2008.1
+ Revision: 100911
- new version
- new devel name

* Fri Sep 07 2007 Pixel <pixel@mandriva.com> 0.5.0-2mdv2008.0
+ Revision: 81438
- add conflict on lib(64)goffice0_4-devel

* Tue Sep 04 2007 Götz Waschk <waschk@mandriva.org> 0.5.0-1mdv2008.0
+ Revision: 79285
- new version
- new major

* Tue Sep 04 2007 Götz Waschk <waschk@mandriva.org> 0.4.3-1mdv2008.0
+ Revision: 79228
- new version
- fix build

* Tue Jul 24 2007 Götz Waschk <waschk@mandriva.org> 0.4.2-1mdv2008.0
+ Revision: 54976
- new version

* Wed Jul 11 2007 Götz Waschk <waschk@mandriva.org> 0.4.1-1mdv2008.0
+ Revision: 51223
- new version
- drop merged patch
- add conflict with old devel package for upgrades

* Fri May 04 2007 Götz Waschk <waschk@mandriva.org> 0.4.0-1mdv2008.0
+ Revision: 22231
- new version
- new major

* Sun Apr 22 2007 Götz Waschk <waschk@mandriva.org> 0.3.8-1mdv2008.0
+ Revision: 16891
- new version


* Tue Mar 20 2007 Frederic Crozat <fcrozat@mandriva.com> 0.3.7-3mdv2007.1
+ Revision: 146940
-Patch0 : prevent crash for file with graphs with graph plugin disabled (GNOME bug #419955)

* Thu Mar 15 2007 Frederic Crozat <fcrozat@mandriva.com> 0.3.7-2mdv2007.1
+ Revision: 144423
- Remove incorrectly generated files before build, fix GNOME bug #354874)

* Mon Mar 05 2007 Götz Waschk <waschk@mandriva.org> 0.3.7-1mdv2007.1
+ Revision: 132873
- new version
- fix buildrequires

  + Thierry Vignaud <tvignaud@mandriva.com>
    - no need to package big ChangeLog when NEWS is already there

* Sat Feb 17 2007 Götz Waschk <waschk@mandriva.org> 0.3.6-1mdv2007.1
+ Revision: 122112
- new version
- enable gtk-doc

* Mon Dec 18 2006 Götz Waschk <waschk@mandriva.org> 0.3.5-1mdv2007.1
+ Revision: 98428
- new version

* Tue Dec 05 2006 Götz Waschk <waschk@mandriva.org> 0.3.4-1mdv2007.1
+ Revision: 91185
- new version

* Tue Nov 07 2006 Götz Waschk <waschk@mandriva.org> 0.3.3-2mdv2007.1
+ Revision: 77290
- bot rebuild
- new version

* Wed Oct 18 2006 Götz Waschk <waschk@mandriva.org> 0.3.2-1mdv2007.1
+ Revision: 65910
- new version
  fix file list

* Fri Oct 13 2006 Götz Waschk <waschk@mandriva.org> 0.3.1-2mdv2007.1
+ Revision: 63757
- rebuild
- Import goffice

* Thu Oct 05 2006 Götz Waschk <waschk@mandriva.org> 0.3.1-1mdv2007.0
- New version 0.3.1

* Tue Sep 05 2006 Götz Waschk <waschk@mandriva.org> 0.3.0-1mdv2007.0
- Rebuild

* Sat Jun 03 2006 Frederic Crozat <fcrozat@mandriva.com> 0.3.0-1mdv2007.0
- Release 0.3.0

* Thu Mar 23 2006 Götz Waschk <waschk@mandriva.org> 0.2.1-1mdk
- New release 0.2.1

* Tue Mar 07 2006 Götz Waschk <waschk@mandriva.org> 0.2.0-4mdk
- rebuild for new libgsf

* Wed Mar 01 2006 Stefan van der Eijk <stefan@eijk.nu> 0.2.0-3mdk
- BuildRequires: automake1.8
- BuildRequires: intltool

* Mon Feb 27 2006 Frederic Crozat <fcrozat@mandriva.com> 0.2.0-2mdk
- Fix build

* Mon Jan 30 2006 Götz Waschk <waschk@mandriva.org> 0.2.0-1mdk
- new major
- New release 0.2.0

* Wed Nov 16 2005 Götz Waschk <waschk@mandriva.org> 0.1.2-1mdk
- New release 0.1.2

* Mon Nov 07 2005 Götz Waschk <waschk@mandriva.org> 0.1.1-1mdk
- bump deps
- New release 0.1.1

* Wed Oct 12 2005 Götz Waschk <waschk@mandriva.org> 0.1.0-1mdk
- new major
- bump deps
- New release 0.1.0

* Fri Sep 09 2005 Götz Waschk <waschk@mandriva.org> 0.0.4-1mdk
- New release 0.0.4

* Sat Sep 03 2005 Götz Waschk <waschk@mandriva.org> 0.0.3-2mdk
- rebuild to remove glitz dep

* Wed Aug 17 2005 Götz Waschk <waschk@mandriva.org> 0.0.3-1mdk
- bump deps
- New release 0.0.3

* Tue Aug 02 2005 Marcel Pol <mpol@mandriva.org> 0.0.2-1mdk
- 0.0.2

* Thu May 19 2005 Götz Waschk <waschk@mandriva.org> 0.0.1-2mdk
- fix buildrequires

* Wed May 11 2005 Götz Waschk <waschk@mandriva.org> 0.0.1-1mdk
- initial package

